<!doctype html>
<html lang="ru">
    <div class="app">
      <div class="app__container">
        <head>
            <meta charset="utf-8">
            <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
            <link type="image/x-icon" href="img/icon/favicon.ico" rel="shortcut icon">
            <link type="Image/x-icon" href="img/icon/favicon.ico" rel="icon">
            <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/animate.css/4.1.1/animate.min.css"/>
            <link rel="stylesheet" type="text/css" href="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.css"/>
            <link rel="stylesheet" href="css/main.min.css">
            
            <title>ВПЧ.net</title>
            <header class="header">
                <div class="container border-radius">
                    <div class="header__top d-flex">
                        <div class="header__logo d-flex align-items-center justify-content-center">
                            <div class="image__wrapper animate__animated animate__flipInX">
                                <a href="index.html">
                                    <img class="logo" src="img/main/logo-header.gif" alt="logo-header">
                                </a>
                            </div>
                        </div>
                        <div class="header-burger__menu">
                            <button class="header-burger__button">
                               
                                <svg enable-background="new 0 0 32 32" fill="#fff" id="Glyph" version="1.1" viewBox="0 0 32 32" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                                    <path d="M29,16c0,1.104-0.896,2-2,2H11c-1.104,0-2-0.896-2-2s0.896-2,2-2h16C28.104,14,29,14.896,29,16z" id="XMLID_352_"/>
                                    <path d="M29,6c0,1.104-0.896,2-2,2H11C9.896,8,9,7.104,9,6s0.896-2,2-2h16C28.104,4,29,4.896,29,6z" id="XMLID_354_"/>
                                    <path d="M29,26c0,1.104-0.896,2-2,2H11c-1.104,0-2-0.896-2-2s0.896-2,2-2h16C28.104,24,29,24.896,29,26z" id="XMLID_356_"/>
                                    <path d="M3,6c0,1.103,0.897,2,2,2s2-0.897,2-2S6.103,4,5,4S3,4.897,3,6z" id="XMLID_358_"/>
                                    <path d="M3,16c0,1.103,0.897,2,2,2s2-0.897,2-2s-0.897-2-2-2S3,14.897,3,16z" id="XMLID_360_"/><path d="M3,26c0,1.103,0.897,2,2,2s2-0.897,2-2s-0.897-2-2-2S3,24.897,3,26z" id="XMLID_362_"/>
                                </svg>
                                
                            </button>
                            <div class="menu__list d-flex align-items-center animate__animated animate__pulse">
                                <button class="burger-menu__close">
                                    <svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24"><defs>
                                        <style>.cls-1{fill:#fff;opacity:0;}.cls-2{fill:#fff;}</style>
                                    </defs><title>close</title><g id="Layer_2" data-name="Layer 2"><g id="close"><g id="close-2" data-name="close"><rect class="cls-1" width="24" height="24" transform="translate(24 24) rotate(180)"/>
                                        <path class="cls-2" d="M13.41,12l4.3-4.29a1,1,0,1,0-1.42-1.42L12,10.59,7.71,6.29A1,1,0,0,0,6.29,7.71L10.59,12l-4.3,4.29a1,1,0,0,0,0,1.42,1,1,0,0,0,1.42,0L12,13.41l4.29,4.3a1,1,0,0,0,1.42,0,1,1,0,0,0,0-1.42Z"/></g></g></g>
                                    </svg>
                                </button>
                                <div class="menu__item"><a class="item__link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></div>
                                <div class="menu__item"><a class="item__link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></div>
                                <div class="menu__item"><a class="item__link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></div>
                                <div class="menu__item"><a class="item__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></div>
                            </div>
                            <h1 class="main__title">Информационный сайт о проблеме папилломавирусной инфекции</h1>
                        </div>
                    </div>
                    <div class="header__bottom">
                        <div class="header__wrapper d-flex justify-content-between">
                            <div class="wrapper__item d-flex flex-column justify-content-end slide" style="background-image: url('img/background/girl.webp'); border-bottom-left-radius: 90px;">
                                <div class="header__content" style="border-bottom-left-radius: 90px; border-bottom-right-radius: 8px;">
                                    <h2 class="header__title">Жизнь без ВПЧ!</h2>
                                    <p class="header__text">Все о методах профилактики<br>вируса папилломы человека...</p>
                                </div>
                            </div>
                            <div class="wrapper__item d-flex flex-column justify-content-end slide" style="background-image: url('img/background/doctor.png');">
                                <div class="header__content">
                                    <button class="header__title accordion__button">Бесплатное<br>тестирование<br>на ВПЧ</button>
                                </div>
                            </div>
                            <div class="wrapper__item slide" style="background-image: url('img/background/flower.gif'); border-top-right-radius: 90px;">
                                <ul class="link__list">
                                    <li class="link__item"><a class="link" href="page__o-viruse-vpch.html">О вирусе</a></li>
                                    <li class="link__item"><a class="link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></li>
                                    <li class="link__item"><a class="link" href="page__prichiny-vozniknoveniya-displazii-sheyki-matki.html">Дисплазия шейки матки</a></li>
                                    <li class="link__item"><a class="link" href="page__kak-peredaetsya-virus-papillomy-cheloveka.html">Механиз заражения</a></li>
                                    <li class="link__item"><a class="link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></li>
                                    <li class="link__item"><a class="link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></li>
                                    <li class="link__item"><a class="link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></li>
                                    <li class="link__item"><a class="link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Где лечить ВПЧ?</a></li>
                                    <li class="link__item"><a class="link" href="page__profilaktika-virusa-papillomy-cheloveka.html">Профилактика</a></li>
                                    <li class="link__item"><a class="link" href="page__kogda-nuzhno-lechit-virus-papillomy-cheloveka.html">Всегда ли стоит лечить ВПЧ</a></li>
                                    <li class="link__item"><a class="link" href="page__planirovanie-beremennosti.html">Планирование беременности</a></li>
                                    <li class="link__item"><a class="link" href="page__chasto-zadavaemye-voprosy.html">Часто задаваемые вопросы</a></li>
                                    <li class="link__item"><a class="link" href="page__online-konsultaciya.html">Задать вопрос</a></li>
                                    <li class="link__item"><a class="link" href="page__slovar-terminov.html">Словарь терминов</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="slick-slider">
                            <div class="wrapper__item d-flex flex-column justify-content-end" style="background-image: url('img/background/girl.webp'); ">
                                <div class="header__content">
                                    <h2 class="header__title">Жизнь без ВПЧ!</h2>
                                    <p class="header__text">Все о методах профилактики<br>вируса папилломы человека...</p>
                                </div>
                            </div>
                            <div class="wrapper__item d-flex flex-column justify-content-end" style="background-image: url('img/background/doctor.png');">
                                <div class="header__content">
                                    <button class="header__title accordion__button slider__button">Бесплатное<br>тестирование<br>на ВПЧ</button>
                                </div>
                            </div>
                            <div class="wrapper__item slide__scroll" style="background-image: url('img/background/flower.gif');">
                                <ul class="link__list">
                                    <li class="link__item"><a class="link" href="page__o-viruse-vpch.html">О вирусе</a></li>
                                    <li class="link__item"><a class="link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></li>
                                    <li class="link__item"><a class="link" href="page__prichiny-vozniknoveniya-displazii-sheyki-matki.html">Дисплазия шейки матки</a></li>
                                    <li class="link__item"><a class="link" href="page__kak-peredaetsya-virus-papillomy-cheloveka.html">Механиз заражения</a></li>
                                    <li class="link__item"><a class="link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></li>
                                    <li class="link__item"><a class="link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></li>
                                    <li class="link__item"><a class="link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></li>
                                    <li class="link__item"><a class="link" href="page__gde-lechit-virus-papillomy-cheloveka.html">Где лечить ВПЧ?</a></li>
                                    <li class="link__item"><a class="link" href="page__profilaktika-virusa-papillomy-cheloveka.html">Профилактика</a></li>
                                    <li class="link__item"><a class="link" href="page__kogda-nuzhno-lechit-virus-papillomy-cheloveka.html">Всегда ли стоит лечить ВПЧ</a></li>
                                    <li class="link__item"><a class="link" href="page__planirovanie-beremennosti.html">Планирование беременности</a></li>
                                    <li class="link__item"><a class="link" href="page__chasto-zadavaemye-voprosy.html">Часто задаваемые вопросы</a></li>
                                    <li class="link__item"><a class="link" href="page__online-konsultaciya.html">Задать вопрос</a></li>
                                    <li class="link__item"><a class="link" href="page__slovar-terminov.html">Словарь терминов</a></li>
                                </ul>
                            </div>
                        </div>
                        <div class="slick-slider-arrow"></div>
            
                        <div class="header__accordion">
                            <h3 class="accordion__title">Зачем нужно делать тест на ВПЧ?</h3>
                            <div class="accordion__body">
                                <h4 class="body__title">Приказ Министерства здравоохранения РФ от 20.10.20 г. № 1130Н.</h4>
                                <div class="body__text">
                                    <div>Всем женщинам в возрасте от 30 до 65 лет рекомендовано проведение бесплатного скрининга по выявлению ВПЧ-инфекции.</div>
                                    <span>
                                        <p>Тестирование на ВПЧ позволяет:</p>
                                        <p>-выявить онкогенные типы вируса</p>
                                        <p>-своевременно начать противовирусную терапию с целью профилактики патологий, вызываемых ВПЧ, приводящих к раку шейки матки.</p>
                                    </span>
                                    <div>Обратитесь в лечебное учреждение для сдачи бесплатного анализа на ВПЧ-типирование!</div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </header>
        </head>
        <body>
          <section class="section__page treat">
            <div class="container">
              <h2 class="block-main__title">Где лечить вирус папилломы человека</h2>
              <p class="block__text">Уважаемые посетители сайта!</p>
              <p class="block__text">Здесь мы постарались собрать все лечебные учреждения, в которых по проверенным данным и отзывам пациентов врачи имеют опыт успешного лечения папилломавирусной инфекции (до полной элиминации вируса).</p>
              <p class="block__text">Если Вам известны другие лечебные учреждения, в которых врачи также добиваются полного выведения вируса папилломы человека из организма, просим поделиться информацией с администрацией сайта (можно в <a class="text__link" href="page__online-konsultaciya.html">онлайн консультации</a> или в теме <a class="text__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение-комментарии</a>).  Просьба указывать только те ЛПУ, в которых Вы лично прошли успешно завершившееся лечение ВПЧ.</p>
              <div class="city__list d-flex">
                <div class="city__wrapper d-flex flex-column">
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-moskva.html">Москва</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-moskovskaya-oblast.html">Московская область</a></p>
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-sankt-peterburg.html">Санкт-Петербург</a></p>                
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-astrakhan.html">Астрахань</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-barnaul.html">Барнаул</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-belgorod.html">Белгород</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-vladikavkaz.html">Владикавказ</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-vladimir.html">Владимир</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-volgograd.html">Волгоград</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-voronezh.html">Воронеж</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ekaterinburg.html">Екатеринбург</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-izhevsk.html">Ижевск</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-irkutsk.html">Иркутск</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kazan.html">Казань</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kaliningrad.html">Калининград</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kirov.html">Киров</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kostroma.html">Кострома</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krasnodar.html">Краснодар</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krasnoyarsk.html">Красноярск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-krym.html">Крым</a></p>     
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-kyrgan.html">Курган</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-lipetsk.html">Липецк</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-magadan.html">Магадан</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-makhachkala.html">Махачкала</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-naberezhnye-chelny.html">Набережные Челны</a></p>               
                </div>
                <div class="city__wrapper d-flex flex-column">
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-novokuznetsk.html">Новокузнецк</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-novosibirsk.html">Новосибирск</a></p>             
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-nizhny-novgorod.html">Нижний Новгород</a></p>
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-omsk.html">Омск</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-orenburg.html">Оренбург</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-perm.html">Пермь</a></p>       
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-rostov-na-donu.html">Ростов-на-Дону</a></p>                
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-samara.html">Самара</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-saransk.html">Саранск</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-saratov.html">Саратов</a></p>         
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-sochi.html">Сочи</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-stavropol.html">Ставрополь</a></p>            
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-surgut.html">Сургут</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-syktyvkar.html">Сыктывкар</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tambov.html">Тамбов</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tolyatti.html">Тольятти</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tula.html">Тула</a></p>      
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-tyumen.html">Тюмень</a></p>        
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ulan-ude.html">Улан-Удэ</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ulyanovsk.html">Ульяновск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-ufa.html">Уфа</a></p>     
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-habarovsk.html">Хабаровск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-cheboksary.html">Чебоксары</a></p>          
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-chelyabinsk.html">Челябинск</a></p>           
                <p class="city__item"><a class="city__link" href="page__gde-lechit-virus-papillomy-cheloveka-yakutsk.html">Якутск</a></p>       
                </div>
              </div>
            </div>
          </section>
        <footer>
            <div class="container footer__background">
                <div class="scrollup">
                    <svg enable-background="new 0 0 45 45" height="45px" id="Layer_1" version="1.1" viewBox="0 0 32 32" width="45px" xml:space="preserve" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink">
                        <path d="M18.221,7.206l9.585,9.585c0.879,0.879,0.879,2.317,0,3.195l-0.8,0.801c-0.877,0.878-2.316,0.878-3.194,0  l-7.315-7.315l-7.315,7.315c-0.878,0.878-2.317,0.878-3.194,0l-0.8-0.801c-0.879-0.878-0.879-2.316,0-3.195l9.587-9.585  c0.471-0.472,1.103-0.682,1.723-0.647C17.115,6.524,17.748,6.734,18.221,7.206z" fill="#C61E82"/>
                    </svg>
                </div>
                <div class="footer__top d-flex justify-content-end">
                    <div class="menu__list d-flex align-items-center animate__animated animate__pulse" style="position: relative; bottom: 10px;">
                        <div class="menu__item"><a class="item__link" href="page__kak-proyavlyaetsya-vpch.html">Как проявляется</a></div>
                        <div class="menu__item"><a class="item__link" href="page__opasnost-virusa-papillomy-cheloveka.html">Чем грозит</a></div>
                        <div class="menu__item"><a class="item__link" href="page__diagnostika-papillomavirusnoy-infekcii.html">Диагностика</a></div>
                        <div class="menu__item"><a class="item__link" href="page__lecheniya-virusa-papillomy-cheloveka.html">Лечение</a></div>
                    </div>
                </div>
                <div class="footer__bottom">
                    <div class="footer__wrapper d-flex justify-content-between align-items-center">
                        <div class="footer__logo">
                            <img src="img/main/logo-footer.png" alt="logo-footer">
                        </div>
                        <div class="footer__copyright">
                            <p class="footer__text">© 2022 ВПЧ.нет. Все права защищены. Вся информация на сайте носит ознакомительный, а не рекомендательный характер. Проконсультируйтесь с врачом, не занимайтесь самолечением!</p>
                            <p class="footer__text">При использовании материалов указание источника и гиперссылка на http://www.vpch.net/ обязательны.</p>
                        </div>
                        <div class="footer__contacts">
                            <a class="footer__link" href="mailto:net.vpch@mail.ru">Электронная почта:<br>net.vpch@mail.ru</a>
                        </div>
                    </div>
                </div> 
            </div>
        </footer>
        <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>
        <script type="text/javascript" src="//cdn.jsdelivr.net/npm/slick-carousel@1.8.1/slick/slick.min.js"></script>
        <script src="js/main.min.js"></script>
        </body>
      </div>
    </div>
</html>